package com.zjrs.ggfw.rlzysc.dto;

import com.zjrs.ggfw.portal.dto.common.PageDTO;

import jakarta.validation.constraints.NotBlank;


public class GrqzGzgsDeleteDTO extends PageDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    @NotBlank(message = "主键不能为空")
    private String rsrlzygzgslsh;  //关注公司流水号

    public String getRsrlzygzgslsh() {
        return rsrlzygzgslsh;
    }

    public void setRsrlzygzgslsh(String rsrlzygzgslsh) {
        this.rsrlzygzgslsh = rsrlzygzgslsh;
    }
}
